# Enclosure
![test-set](pictures/from-internet/s-l1600-5.jpg)
I bought an enclosure from the W6TRW swap meet in 2019.  It was a functional Type 39110 Microwave Crystal Test Set.  I removed all the componenets on the inside leaving only the rivited D-cell battery clip and the meter movement.  There were 3 stickers on the inside, one labled 
```
U.S.A.E.C
102593
U.C. L.R.L.
```

The other two stickers were labled the same:
```
00 102593
AIRBORNE
TESTER
2222 TPTR
 5051-12
```

It seems that this is a germanium diode tester manufactured after 1969.

The product tested diodes that look a bit different than the diodes I am used to:
![1N23](pictures/1N23C_04.jpg)

Inside the chassis there was an operating instructions fabric glued to the inside top.
## Operating Instructions
__CAUTION__
A) DISCHARGE BODY STATIC BY TOUCHING FINGER TO PANEL BEFORE INSERTING CRYSTAL.  SET CALIBRATION CONTROL KNOB TO ITS MAXIMUM CLOCKWISE POSITION BEFORE CHECKING EACH CRYSTAL.
B) TO TEST 1N263 CRYSTALS PUT A-B SWITCH IN THE B POSTITION.  ALL OTHER CRYSTALS REQUIRE THIS SWITCH IN THE A POSITION.

### TESTING MICROWAVE MIXER CRYSTALS
Set the NORM-REV switch to the appropriate position for the crystal to be tested.  Insert crystal into holder.  Hold the CAL-TEST switch in the CAL position and adjust the calibration control knob until the knob index mark and the meter pointer indicate the same numerical value.  Without changing the knob setting, hold the CAL-TEST switch to the TEST position and read indication of crystal quality on the meter.
The following crystals are acceptable when the meter indication is equal to or less than the accept-reject value listed below:

| Crystal Type | Accept-Reject Value |
| ------------ | ------------------- |
| 1N21         | 35                  |
| 1N21A        | 32.5                |
| 1N21B        | 30                  |
| 1N21C        | 27.5                |
| 1N21D        | 25                  |
| 1N21E        | 25                  |
| 1N23         | 35                  |
| 1N23A        | 32.5                |
| 1N23B        | 30                  |
| 1N23C        | 27.5                |
| 1N23D        | 25                  |
| 1N23E        | 25                  |
| 1N25         | 35                  |
| WE1N26       | 30                  |
| SYL1N26      | 32.5                |
| 1N28         | 30                  |
| 1N21         | 27.5                |
| 1N32         | 27.5                |
| 1N53/D938    | 28                  |
| 1N78         | 27                  |
| 1N78A        | 27                  |
| 1N78AR       | 27                  |
| 1N263        | 34                  |

### TESTING MICROWAVE DETECTOR CRYSTALS
The procedure for testing detector crystals is similar to that for testing mixer cyrstals, except that all units of a single type are calibrated to one particular initial current (56 for 1N31 and 65 for 1N32).
> FOR FURTHER DETAILS SEE HANDBOOK OF OPERATING INSTRUCTIONS

## TYPE 391 PART #39110
AIRBORNE INSTRUMENTS LABORATORY
A division of Cutler-Hammer, Inc.
Deer Park, New York
